
body{
  margin: 0;
  padding: 0;
  font-family: "helvetica-neue",Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.list__link {
  color: #3E7697;
}

.wrapper {
  background: #bbb;
  padding: 0;
  margin: 0;
}

.content {
  background: #fff;
  width: 960px !important;
  height: auto;
  padding: 10px !important;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  margin: auto;
  position: relative;
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .3);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .3);
  min-height: 300px;
}

.assoc-view, html {
  height: 100%;
  background: #bbb;
}

.mkp-header {
  margin: 15px 0;
}

.message {
  padding: 60px 0 0;
  text-align: center;
  font-weight: normal;
}

.message a {
  font-weight: bold;
}
